## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiListNode

### Document::ezcDocumentWikiListNode

### Class ezcDocumentWikiListNode

Struct for Wiki document list abstract syntax tree nodes

Source for this file: /Document/src/document/wiki/nodes/list.php

    ezcBaseStruct
       |
       --ezcDocumentWikiNode
          |
          --ezcDocumentWikiBlockLevelNode
             |
             --ezcDocumentWikiListNode

Version: | //autogen//

### Descendants

Child Class | Description
--- | ---
ezcDocumentWikiEnumeratedListNode | Struct for Wiki document enumerated list abstract syntax tree nodes
ezcDocumentWikiBulletListNode | Struct for Wiki document bullet list abstract syntax tree nodes

### Inherited Member Variables

From ezcDocumentWikiNode
public | `ezcDocumentWikiNode::$line`
public | `ezcDocumentWikiNode::$nodes`
public | `ezcDocumentWikiNode::$position`
public | `ezcDocumentWikiNode::$token`

### Inherited Methods

From ezcDocumentWikiNode
public void | `ezcDocumentWikiNode::__construct()` Construct Wiki node

Documentation generated by phpDocumentor 1.4.3